Error
A valid request URL is required to generate request examples{
"paging": {
"has_next_page": true,
"has_previous_page": true,
"start_cursor": "<string>",
"end_cursor": "<string>"
},
"total": 123,
"items": [
{
"instructions": "<string>",
"app": {
"category": {
"name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"configured": true,
"status": "<string>",
"description": "<string>",
"__typename": "<string>",
"icon": "<string>",
"namespace": "<string>",
"handle": "<string>",
"readOnly": true,
"sourceType": "ELEMENTUM",
"color": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"status": "ACTIVE",
"tools": {},
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"properties": {},
"name": "<string>",
"type": "INTERNAL",
"description": "<string>"
}
]
}Skills
List skills under an app
GET
/
apps
/
{alias}
/
skills
Error
A valid request URL is required to generate request examples{
"paging": {
"has_next_page": true,
"has_previous_page": true,
"start_cursor": "<string>",
"end_cursor": "<string>"
},
"total": 123,
"items": [
{
"instructions": "<string>",
"app": {
"category": {
"name": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
},
"configured": true,
"status": "<string>",
"description": "<string>",
"__typename": "<string>",
"icon": "<string>",
"namespace": "<string>",
"handle": "<string>",
"readOnly": true,
"sourceType": "ELEMENTUM",
"color": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>"
},
"status": "ACTIVE",
"tools": {},
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"properties": {},
"name": "<string>",
"type": "INTERNAL",
"description": "<string>"
}
]
}Authorizations
Query Parameters
Was this page helpful?